VASP

VASP sollte in einem SLURM-Skript mit der folgenden Methode gestartet werden:

srun -n $SLURM_NTASKS -psm $VASP

Um alle verfügbaren Versionen zu sehen, gibt man
module av vasp
ein.

Um die Hilfe für eine bestimmte Version zu sehen, gibt man
module help vasp/<version>
ein, wobei
<version>
könnte beispielsweise 5.3.3 sein.